Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

aaa command support

In Which IOS Version or feature set for Cisco 3640 is the command "aaa authentication local-override"

supported.

We have the IOS ver.

c3640-i-mz.121-5.T9.bin and in this version this command is not supported but we need it.

1 REPLY
Anonymous
N/A

Re: aaa command support

aaa authentication local-override

was deprecated in 11.3(3)T and later.

The new way of specifying the same

behaviour is to use the local method

as the first method in the method

list, ie

aaa authentication ppp default local radius

109
Views
0
Helpful
1
Replies
CreatePlease to create content